@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle 
{
    line-height:normal;
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
	line-height:normal;
}

/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #c0c0c0;
	color: #0072C6;
	line-height:normal;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 20px;
	color: #0072C6;
	line-height:normal;
} 


/* Title_h5 */
.DNNContainer_Title_h5 table .TitleH5 {
	display: inline-block;
	color: #0072C6;
	font-size:24px;
margin-bottom: 20px;
	font-weight:bold;
	line-height:normal;
} 

